includes:
	- vendor/phpstan/phpstan-webmozart-assert/extension.neon
parameters:
    excludes_analyse:
        - %rootDir%/../../../.docker
        - %rootDir%/../../../bin
        - %rootDir%/../../../config
        - %rootDir%/../../../public
        - %rootDir%/../../../var
        - %rootDir%/../../../vendor
        - %rootDir%/../../../tests
